### Hierarchy

- unknown
  - AddConnectionReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new AddConnectionReply(): AddConnectionReply

- Inherited from jspb.Message.constructor

  #### Returns AddConnectionReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:836

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): AddConnectionReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:837

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns AddConnectionReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): AddConnectionReply

- - Defined in src/protobuf/grpc_pb.d.ts:840

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns AddConnectionReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: AddConnectionReply, reader: BinaryReader): AddConnectionReply

- - Defined in src/protobuf/grpc_pb.d.ts:841

  #### Parameters

  - ##### message: AddConnectionReply

  - ##### reader: BinaryReader

  #### Returns AddConnectionReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: AddConnectionReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:839

  #### Parameters

  - ##### message: AddConnectionReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: AddConnectionReply ): AddConnectionReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:838

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: AddConnectionReply

  #### Returns AddConnectionReply . AsObject

Generated using TypeDoc